For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
  • Introduction
    • Overview
    • Authentication
    • Versioning
    • Limits
    • Pagination
    • Errors
    • Migrate to V2
    • Changelog
  • Knowledge
    • Overview
    • Sources
    • Articles
    • Tags
  • End Users
    • Overview
    • Getting started
    • Developer guide
  • Integrations
    • Overview
    • Getting started
  • Conversations
    • Overview
    • Getting started
  • Webhooks
    • Overview
      • GETList webhooks
      • POSTCreate a webhook
      • GETGet a webhook
      • DELDelete a webhook
      • PATCHUpdate a webhook
      • GETGet webhook signing secret
      • POSTRotate webhook signing secret
      • GETList webhook event types
  • Data Compliance
    • Overview
  • Data Export
    • Overview
    • Getting started
    • Conversations
    • Messages
Login
LogoLogo
WebhooksWebhook Management

Delete a webhook

DELETE
https://example.ada.support/api/v2/webhooks/:id
DELETE
/api/v2/webhooks/:id
1import requests
2
3url = "https://example.ada.support/api/v2/webhooks/id"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.delete(url, headers=headers)
8
9print(response.json())
1{}
Delete a webhook subscription
Was this page helpful?
Previous

Update a webhook

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The webhook ID

Response

Webhook deleted

Errors

401
Unauthorized Error
404
Not Found Error